Alerts
Alert targets
GET
The project's targets by name. state is paused when a target is disabled or its channel is off or not ready, failing when its last delivery failed, with the reason in stateReason.
AuthorizationBearer <token>
An API token from POST /v2/tokens (at_live_...), or a project's secret key (sk_...) for server-side ingest.
In: header
Path Parameters
project*string
The project id, as listed by GET /v2/projects.
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v2/projects/string/alerts/targets"{ "data": [ { "channel": "mail", "id": "string", "project": "string", "name": "string", "on": [ "issue.new" ], "enabled": true, "state": "active", "stateReason": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "to": [ "user@example.com" ] } ], "nextCursor": "string"}